Bug 597708 - [RFE] Introduce possibility to refer to twitter account
Summary: [RFE] Introduce possibility to refer to twitter account
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logjam   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 08:41 UTC by Andy Shevchenko
Modified: 2010-08-03 00:55 UTC (History)
1 user (show)

Fixed In Version: logjam-4.5.3-39.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:43:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andy Shevchenko 2010-05-30 08:41:14 UTC
Description of problem:
Sometimes I would like to refer to twitter account in my posts. Easy way to do it from the same menu.

Patch: http://github.com/andy-shev/LogJam/commit/9bd2b18b15a7aa3ab0d0156e190d490892484c2f

Comment 1 Fedora Update System 2010-07-09 21:03:33 UTC
logjam-4.5.3-39.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13

Comment 2 Fedora Update System 2010-07-09 21:03:51 UTC
logjam-4.5.3-39.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12

Comment 3 Fedora Update System 2010-07-13 07:28:39 UTC
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc12

Comment 4 Fedora Update System 2010-07-13 07:53:48 UTC
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update logjam'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/logjam-4.5.3-39.fc13

Comment 5 Fedora Update System 2010-08-03 00:42:44 UTC
logjam-4.5.3-39.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-08-03 00:54:50 UTC
logjam-4.5.3-39.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.